// Store last active page URL
document.addEventListener('DOMContentLoaded', function() {
    var activePage = document.querySelector('.active, .active1');
    if (activePage) {
        var lastActivePage = activePage.href;
        sessionStorage.setItem('last_active_page', lastActivePage);
    }
});
